package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceBsj;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceBsjMapper {
    int deleteByPrimaryKey(String snno);

    int insert(TbPlussDeviceBsj record);

    int insertSelective(TbPlussDeviceBsj record);

    TbPlussDeviceBsj selectByPrimaryKey(String snno);

    int updateByPrimaryKeySelective(TbPlussDeviceBsj record);

    int updateByPrimaryKey(TbPlussDeviceBsj record);
}